
body { 
background-color:#E5E5E5;
color: #666666;
font-family: Arial, Helvetica, sans-serif; 
font-size: 13px;
margin-top:20px


}



.border {
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;

}




.drop{color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-decoration:none; line-height:25px;}

A.featured-link:link {color: #333333;font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
A.featured-link:visited {color: #333333;font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
A.featured-link:active {color: #333333;font-family:  Arial, Helvetica, sans-serif; font-size: 12px;}
A.featured-link:hover {color: #333333;font-family: Arial, Helvetica, sans-serif; font-size: 12px;}


A.body-link:link {color: #666666;font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
A.body-link:visited {color: #666666;font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
A.body-link:active {color: #666666;font-family:  Arial, Helvetica, sans-serif; font-size: 13px;}
A.body-link:hover {color: #666666;font-family: Arial, Helvetica, sans-serif; font-size: 13px;}

A.top-link:link {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; line-height:25px; padding-left:8px; padding-right:8px;}
A.top-link:visited {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; line-height:25px; padding-left:8px; padding-right:8px; }
A.top-link:active {color: #ffffff;font-family:  Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; line-height:25px; padding-left:8px; padding-right:8px; }
A.top-link:hover {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; line-height:25px; padding-left:8px; padding-right:8px; }

A.details-link:link {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; }
A.details-link:visited {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; }
A.details-link:active {color: #ffffff;font-family:  Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; }
A.details-link:hover {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration:none; }



A.bot-link:link {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; }
A.bot-link:visited {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; }
A.bot-link:active {color: #ffffff;font-family:  Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; }
A.bot-link:hover {color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; }

.bot {
color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 11px;
}

.recent {
color: #666666;font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

.white10 {
color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 10px;
}

.white11{
color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 11px;
}

.white12{
color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

.white14{
color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 14px;
}

.availability {
color: #ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 14px;
}

.price {
color: #666666;font-family: Arial, Helvetica, sans-serif; font-size: 16px;
}

H1
{
color:#119D04;font-family: Arial, Helvetica, sans-serif; font-size: 24px;  margin:0px; font-weight:100;
}


H3
{
color: #666666;font-family: Arial, Helvetica, sans-serif; font-size: 15px;  margin:0px;
}


.pagecontrollink {
     display:block;
     background-image:url(pcbg.html);
     font-size:11px;
     height:21px;
     width:25px;
     float:left;
     margin-right:2px;
     padding-top:4px;
     text-align:center;
     text-decoration:none;
     color:black;
}
#prevbutton {
     height:25px;
     width:25px;
     background:url(pcprev.html);
     float:left;
     margin-right:2px;
     cursor:pointer;
}
#nextbutton {
     height:25px;
     width:25px;
     background:url(pcnext.html);
     float:left;
     margin-right:2px;
     cursor:pointer;
}
#firstbutton {
     height:25px;
     width:25px;
     background:url(pcfirst.html);
     float:left;
     margin-right:2px;
     cursor:pointer;
}
#lastbutton {
     height:25px;
     width:25px;
     background:url(pclast.html);
     float:left;
     margin-right:2px;
     cursor:pointer;
}
.hellip {
     display:none;

}



div.rotate_item2 { width: 279px; float: left; margin-right: 35px; margin-bottom:10px;}


* {
margin: 0;
}


